@charset "shift_jis";

/*----------------------------------------------------------
生活安全企画課トップページ専用の設定 */

#header_img {
	position: relative;
}

#header_img #osirase {
	position: absolute;
	top: 67px;
	left: 415px;
	width: 321px;
	height: 80px;
	overflow: auto;
	border: 1px solid #660000;
	background-color: #ffffff;
	font-size: 0.8em;
}
#header_img #osirase h4 {
	background-color: #660000;
	color: #fff;
	padding: 2px 4px 1px;
}
#header_img #osirase ul {
	list-style: square;
	margin-top: 4px;
}
#header_img #osirase ul li {
	margin-left: 1.5em;
	line-height: 1.2;
	margin-bottom: 0.3em;
}
#header_img #osirase ul li em{
	font-size: 0.8em;
	font-style: normal;
	color: #663366;
}

#honbun {
	width: 750px !important;
	padding: 0 0px 0px !important;
}

ul#topicpath {
	margin: 6px 0 8px 3px !important;
}




/*----------------------------------------------------------
左メニュー*/




#top_left {
	width: 213px;
	float: left;
	display: inline;
	margin: 15px 2px 0px 20px;
	padding: 0;
	font-size: 0.8em;
}

#top_left .menubox01 {
	margin: 0;
	margin-bottom: 10px;
	width: 213px;
	background-color: #fff;
}


#top_left .menubox01-1 {
	padding: 0;
	margin: 0;
	border: 1px ridge #dc143c;
}


#top_left .menubox01 h3 {
	margin: 0;
	margin-bottom: 5px;
	background-color: #cc3333;
	border-bottom: double 4px #fff;
	line-height: 23px;
	padding-left: 10px;
}


#top_left .menubox01 h3 a {
	color: #fcfcfc;
}
 
#top_left .menubox01-2 {
	line-height: 1.5;
	padding: 10px;
}

#top_left .menubox01-2 p {
	margin:0;
	margin-bottom: 5px;
}

#top_left .menubox02 {
	margin: 0;
	margin-bottom : 10px;
	width: 210px;
	background-color: #fff;
}

#top_left .menubox02-1 {
	padding: 0;
	margin: 0;
	background-color:#fff;
	border: ridge 1px #00fa9a;
}

#top_left .menubox02 h3 {
	margin: 3px 3px 5px 3px;
	background-color: #22ac30;
	border: inset 1px #32cd32;
	line-height: 18px;
	padding:  5px 0px 2px 10px ;
}

#top_left  .menubox02 h3 a {
	color: #fff;
}

#top_left .menubox02-2 {
	line-height: 1.5;
	padding: 10px;
}

#top_left .menubox02-2 p {
	margin:0;
	margin-bottom: 5px;
}


#top_left .menubox03 {
	margin: 0;
	margin-bottom : 10px;
	width: 210px;
	background-color: #fff;
}

#top_left .menubox03-1 {
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	border: ridge 1px #b0e0e6;
}


#top_left .menubox03 h3 {
	margin: 0;
	margin-bottom: 5px;
	background-color: #003fb1;
	line-height: 23px;
	padding: 3px 0px 3px 10px;
}

#top_left .menubox03 h3 a {
	color: #fcfcfc;
}

#top_left .menubox03-2 {
	line-height: 1.5;
	padding: 10px;
}
 
#top_left .menubox03-2 p {
	margin:0;
	margin-bottom: 5px;
}


 
#top_left .menubox04 {
	margin: 0;
	margin-bottom : 10px;
	width: 210px;
	background-color: #fff;
}

#top_left .menubox04-1 {
	padding: 0;
	margin: 0;
	background-color:#fff;
	border: ridge 1px #f08080;
}

#top_left .menubox04 h3 {
	margin: 3px 3px 5px 3px;
	background-color: #f08080;
	border: inset 1px #f08080;
	line-height: 18px;
	padding:  5px 0px 2px 10px ;
}

#top_left  .menubox04 h3 a {
	color: #fff;
}

#top_left .menubox04-2 {
	line-height: 1.5;
	padding: 10px;
}

#top_left .menubox04-2 p {
	margin:0;
	margin-bottom: 5px;
}




.caption {
	text-align: center;
	font-size: 0.8em;
}


#top_left img {
	display: block;
	margin: 0 auto;
}

#boxin {
	font-size: 14pt;
	font-family: Impact;
}

/*----------------------------------------------------------
中央項目*/

#center {
	width: 498px;
	float: left;
	margin: 0;
	margin-top: 15px;
	margin-left: 10px;
	paddig: 0;
		font-size: 0.9em;
}

#main_menu h3{
	line-height: 30px;
	margin-left: 7px;
	margin-right: 10px;
	text-indent: -9999px;
	overflow: hidden;
}

#mainmenu0 h3{
	background: url('img/top-page/mainbar00.gif') no-repeat;
}
#mainmenu1 h3{
	background: url('img/top-page/mainbar01.gif') no-repeat;
}
#mainmenu2 h3{
	background: url('img/top-page/mainbar02.gif') no-repeat;
}
#mainmenu3 h3{
	background: url('img/top-page/mainbar03.gif') no-repeat;
}
#mainmenu4 h3{
	background: url('img/top-page/mainbar04.gif') no-repeat;
}
#mainmenu5 h3{
	background: url('img/top-page/mainbar05.gif') no-repeat;
}
#mainmenu6 h3{
	background: url('img/top-page/mainbar06.gif') no-repeat;
}
#mainmenu7 h3{
	background: url('img/top-page/mainbar07.gif') no-repeat;
}
#mainmenu8 h3{
	background: url('img/top-page/mainbar11.gif') no-repeat;
}
#mainmenu9 h3{
	line-height: 45px;
	background: url('img/top-page/mainbar09.gif') no-repeat;
}
#mainmenu10 h3{
	background: url('img/top-page/mainbar10.gif') no-repeat;
}

#main_menu ul {
	margin:0;
	padding: 5px 0 10px 0;
	margin-top:5px;
	margin-bottom: 5px;

}

#main_menu ul li {
	margin-left:60px;
	margin-bottom: 5px;
	list-style-image: url('img/top-page/mark.png');
	padding: 0

}

.min {
	font-size: 0.9em;
	margin-left: 6px;
}

.min_red {
	font-size: 0.9em;
	margin-left: 6px;
	color: red;
}

#post {
	height: 110px;
	border: solid 1px #069;
	padding: 5px 15px;
	font-size: 0.9em;
	margin: 0px 10px 10px 7px;
	background-color: ivory;
	overflow: auto;
}

#post img {
	margin-top: 5px;
	margin-left: 5px;
	padding: 0;
	float: right;
}

#post h5 {
	color: #069;
	padding-left: 1px;
	border-bottom: solid 3px #87ceeb;
	margin-top: 5px;
}

#posttext {
	line-height: 1.5;
}
#posttext #postin {
	color: #555;
	margin: 5px 0 2px;
	padding: 0 13px;
	background-image: url('img/top-page/ananki-top.gif');
	background-repeat: no-repeat;
	}
#posttext p {
	margin: 0 3px;
}	








.red_bg {
	font-size: 1.1em;
	font-weight: 600;
	}

.red_bg a{
	color: red;
	}